## live-kernel-updater 0.2.7

=== debian/changelog ===
live-kernel-updater (0.2.7) unstable; urgency=medium

  * data for the menu is displayed as well as the menu bugfix

 -- anticapitalista <antix@operamail.com>  Mon, 15 Jan 2018 18:54:07 +0200

live-kernel-updater (0.2.6) unstable; urgency=medium

  * Bump version

 -- anticapitalista <antix@operamail.com>  Tue, 03 Oct 2017 01:02:34 +0300

live-kernel-updater (0.2.5) unstable; urgency=medium

  * bump version

 -- anticapitalista <antix@operamail.com>  Mon, 28 Aug 2017 10:51:57 +0100

live-kernel-updater (0.2.4) unstable; urgency=medium

  * Bump version 

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2017 10:52:57 +0100

live-kernel-updater (0.2.3) unstable; urgency=medium

  * Bump version

 -- anticapitalista <antix@operamail.com>  Mon, 31 Jul 2017 20:22:10 +0100

live-kernel-updater (0.2.2) unstable; urgency=medium

  * Switch to graphics user interface by default

 -- anticapitalista <antix@operamail.com>  Sat, 15 Jul 2017 11:50:56 +0100

live-kernel-updater (0.2.1) unstable; urgency=medium

  * Bump version

 -- anticapitalista <antix@operamail.com>  Sat, 20 May 2017 21:53:31 +0300

live-kernel-updater (0.2.0) unstable; urgency=medium

  * Add support for encrypted live usb

 -- anticapitalista <antix@operamail.com>  Mon, 01 May 2017 12:25:20 +0300

live-kernel-updater (0.1.10) unstable; urgency=medium

  * version bumped

 -- anticapitalista <antix@operamail.com>  Fri, 02 Dec 2016 12:14:30 +0200

live-kernel-updater (0.1.9) unstable; urgency=medium

  * Add copyright notice and license file

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:27:29 +0200

live-kernel-updater (0.1.8) unstable; urgency=medium

  * Added Catalan translation to desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 24 Nov 2016 13:26:59 +0200

live-kernel-updater (0.1.7) unstable; urgency=medium

  * Rename error file to lku.error (no trailing "s")

 -- anticapitalista <antix@operamail.com>  Sat, 12 Nov 2016 13:54:19 +0200

live-kernel-updater (0.1.6) unstable; urgency=medium

  * Update usage in readme
  * Add TEMPLATE_INITRD_2 for antiX + MX support

 -- anticapitalista <antix@operamail.com>  Mon, 07 Nov 2016 12:26:13 +0200

live-kernel-updater (0.1.5) unstable; urgency=medium

  * Remove empty strings in .desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 29 Oct 2016 14:03:58 +0300

live-kernel-updater (0.1.4) unstable; urgency=medium

  * Add "dark" color theme

 -- anticapitalista <antix@operamail.com>  Thu, 13 Oct 2016 12:25:03 +0300

live-kernel-updater (0.1.3) unstable; urgency=medium

  * Fix translation comments 
  * Use -C for color scheme. Update usage.

 -- anticapitalista <antix@operamail.com>  Mon, 10 Oct 2016 12:04:25 +0300

live-kernel-updater (0.1.2) unstable; urgency=medium

  * Send my_done() $action_name, not $action  

 -- anticapitalista <antix@operamail.com>  Sat, 08 Oct 2016 10:55:23 +0300

live-kernel-updater (0.1.1) unstable; urgency=medium

  * updated man page
  * Always copy initrd-release from linuxfs to initrd if it is missing  

 -- anticapitalista <antix@operamail.com>  Fri, 07 Oct 2016 13:33:42 +0300

live-kernel-updater (0.1.0) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Wed, 05 Oct 2016 17:07:00 +0200
