## live-kernel-updater 0.2.8

=== debian/changelog ===
live-kernel-updater (0.2.8) unstable; urgency=medium

  * added more languages to desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 25 Jan 2019 17:50:40 +0200
