## live-kernel-updater 0.2.9

=== debian/changelog ===
live-kernel-updater (0.2.9) unstable; urgency=medium

  * added icon

 -- anticapitalista <antix@operamail.com>  Mon, 18 Feb 2019 16:51:48 +0200
