## live-kernel-updater 0.2.10

=== debian/changelog ===
live-kernel-updater (0.2.10) unstable; urgency=medium

  * edits to desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 28 Feb 2019 19:55:11 +0200
