## live-kernel-updater 0.2.11

=== debian/changelog ===
live-kernel-updater (0.2.11) unstable; urgency=medium

  * updated pl

 -- anticapitalista <antix@operamail.com>  Sun, 03 Mar 2019 20:11:58 +0200
