## live-kernel-updater 0.2.12

=== debian/changelog ===
live-kernel-updater (0.2.12) unstable; urgency=medium

  * use x-terminal-emulator in desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 16 Mar 2019 17:50:05 +0200
