## live-kernel-updater 0.2.13

=== debian/changelog ===
live-kernel-updater (0.2.13) unstable; urgency=medium

  * latest upstream changes

 -- anticapitalista <antix@operamail.com>  Thu, 21 Mar 2019 16:41:09 +0200
