## live-kernel-updater 0.2.14

=== debian/changelog ===
live-kernel-updater (0.2.14) unstable; urgency=medium

  * Bump version to 2.30.03

 -- anticapitalista <antix@operamail.com>  Thu, 09 May 2019 15:18:47 +0300
