## live-kernel-updater 0.2.15

=== debian/changelog ===
live-kernel-updater (0.2.15) unstable; urgency=medium

  * buster release

 -- anticapitalista <antix@operamail.com>  Fri, 05 Jul 2019 21:05:47 +0300
