## live-kernel-updater 0.2.16

=== debian/changelog ===
live-kernel-updater (0.2.16) unstable; urgency=medium

  * added MX-Live category back to the desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 20 Jul 2019 18:28:33 +0100
