## live-kernel-updater 0.2.17

=== debian/changelog ===
live-kernel-updater (0.2.17) unstable; urgency=medium

  * updated default icon to use papirustheme

 -- anticapitalista <antix@operamail.com>  Sat, 07 Sep 2019 14:22:22 +0100
