## live-kernel-updater 0.2.17+1

=== debian/changelog ===
live-kernel-updater (0.2.17+1) mx; urgency=medium

  * lsblk fix (bitjam) 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 24 Oct 2019 22:26:25 -0400
