## live-kernel-updater 0.2.18

=== debian/changelog ===
live-kernel-updater (0.2.18) unstable; urgency=medium

  * Bump version to 2.30.04 (fix lsblk)

 -- anticapitalista <antix@operamail.com>  Fri, 25 Oct 2019 17:02:57 +0300
