## live-kernel-updater 0.2.18mx19+1

=== debian/changelog ===
live-kernel-updater (0.2.18mx19+1) mx; urgency=medium

  * Move to MX repo

 -- Timothy E. Harris <maintainer@mxrepo.com>  Wed, 05 Feb 2020 22:06:35 -0500
