## live-kernel-updater 0.2.19

=== debian/changelog ===
live-kernel-updater (0.2.19) unstable; urgency=medium

  * edits to pt_BR .desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 19 Mar 2021 19:06:36 +0200
