## live-kernel-updater 0.2.20

=== debian/changelog ===
live-kernel-updater (0.2.20) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Sat, 28 Aug 2021 21:24:06 +0300
