## live-kernel-updater 0.2.21

=== debian/changelog ===
live-kernel-updater (0.2.21) unstable; urgency=medium

  * add GenericName to desktop file

 -- anticapitalista <antix@operamail.com>  Fri, 20 Jan 2023 17:15:23 +0200
