## live-kernel-updater 0.2.22

=== debian/changelog ===
live-kernel-updater (0.2.22) unstable; urgency=medium

  * use initrd_release if exists
  * filter out memtest-kernels
  * Many thanks to fehlix for above changes

 -- anticapitalista <antix@operamail.com>  Mon, 27 Feb 2023 18:26:49 -0500
