## live-kernel-updater 0.2.23

=== debian/changelog ===
live-kernel-updater (0.2.23) unstable; urgency=medium

  * update desktop file

 -- anticapitalista <antix@operamail.com>  Mon, 10 Apr 2023 17:50:16 +0300
