## live-kernel-updater 0.2.24

=== debian/changelog ===
live-kernel-updater (0.2.24) unstable; urgency=medium

  * desktop files to usr/share/applications

 -- anticapitalista <antix@operamail.com>  Mon, 03 Jul 2023 20:47:37 +0300
