## live-kernel-updater 0.2.30+1

=== debian/changelog ===
live-kernel-updater (0.2.30+1) mx; urgency=medium

  [fehlix]
  * initrd_release reading

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Feb 2023 21:42:20 -0500
