## live-kernel-updater 0.2.30+5

=== debian/changelog ===
live-kernel-updater (0.2.30+5) mx; urgency=medium

  * fix syntax error in lib source

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Jun 2025 09:18:00 -0400
