## live-kernel-updater 0.2.30+6

=== debian/changelog ===
live-kernel-updater (0.2.30+6) mx; urgency=medium

  * update desktop file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Aug 2025 14:34:56 -0400
