## live-kernel-updater 0.2.30+7

=== debian/changelog ===
live-kernel-updater (0.2.30+7) mx; urgency=medium

  [fehlix]
  * filter out memtest from kernel options 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Thu, 23 Oct 2025 18:05:09 -0400
