## live-kernel-updater 0.2.30+8

=== debian/changelog ===
live-kernel-updater (0.2.30+8) mx; urgency=medium

  * fix kernel count function by filtering memtest entries

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 24 Oct 2025 17:37:24 -0400
