=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: anticapitalista <antiX@operamail.com>
 Build-Depends: debhelper (>= 9.20120115)
 Standards-Version: 3.9.8
-Homepage: http://antix.mepis.org
+Homepage: https://gitlab.com/antiX-Linux/live-kernel-updater
 
 Package: live-kernel-updater
 Architecture: all
